<div class="container">
	<div class="row">
    <div class="col-md-12">
      <%= image_tag @product.url_image ,alt: "" %>
      <h2>NameProduct: <%=@product.title%></h2>
      <h2>TypeProduct: <%=@product.type_product%></h2>
      <h3>Price: <%=@product.price%>$</h3>
      <h3>Quantity: <%=@product.quantity%></h3>
      <h3>Content: <%=@product.content%></h3>
    </div>
  </div>
</div>